locked
Use SP2010 in VS 2010 on SP2013 server RRS feed

  • Question

  • I have SP 2013 server having VS2012 installed, and I have the restriction is that I can't install another VS anywhere else.

    Now I want to edit my Console application in VS2012 made for sp2010..i got framework error..like in VS2012 in sp2013 server VS using 4.5 but sp2010 supports only 3.5....please help what to do??

    Thursday, August 1, 2013 11:40 AM

Answers

  • Make sure your console application is using .NET 3.5.  You can change the .NET version under the project properties.  You also need the assemblies from SharePoint 2010 loaded into your project as the assemblies from 2013 won't work.

    Trevor Seward, MCC

    Follow or contact me at...
      

    This post is my own opinion and does not necessarily reflect the opinion or view of Microsoft, its employees, or other MVPs.

    • Marked as answer by Qiao Wei Monday, August 12, 2013 3:00 PM
    Thursday, August 1, 2013 1:30 PM